@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

body {
    word-break: break-word;
    font: 15px / 25px Montserrat, sans-serif;
    color: rgb(57, 57, 57);
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: rgb(40, 177, 109);
    white-space: initial;
    display: inline-block;
}

a:hover,
a:focus {
    text-decoration: none;
    color: rgb(57, 57, 57);
}

a:hover {
    transition: 0.5s ease-in-out;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: 0.5s;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    appearance: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    appearance: none;
    margin: 0px;
}

select {
    background: url("../images/arrow.png") right center no-repeat rgb(255, 255, 255);
    padding: 0px 40px 0px 30px;
}

::-webkit-input-placeholder {
    color: rgb(0, 0, 0);
}

ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

img {
    max-width: 100%;
}

@font-face {
    font-family: span-light;
    src: url("../fonts/Span-Light.otf");
}

.noPadding {
    padding: 0px;
}

.noLeft {
    padding-left: 0px;
}

.noRight {
    padding-right: 0px;
}

.mt-5 {
    margin-top: 50px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mt-8 {
    margin-top: 80px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-2 {
    margin-top: 20px;
}

.pt-5 {
    padding-top: 50px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-8 {
    padding-bottom: 80px;
}

.m-0 {
    margin: 0px !important;
}

.p-0 {
    padding: 0px !important;
}

.pt-8 {
    padding-top: 80px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-2 {
    padding-top: 20px;
}

.all-section {
    padding: 100px 0px;
}

.all-section-btm {
    padding-bottom: 100px;
}

.centerCol {
    float: none;
    margin: 0px auto;
}

.d-flex {
    display: flex;
    align-items: center;
}

.over-flow-h {
    overflow: hidden;
}

.flexRow {
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    flex: 1 1 0%;
    align-items: center;
}

h1 {
    font-family: span-light;
    font-size: 72px;
    color: rgb(255, 255, 255);
    font-weight: 400;
    margin: 0px 0px 10px;
    text-transform: uppercase;
}

h2 {
    font-family: span-light;
    font-size: 60px;
    color: rgb(0, 0, 0);
    font-weight: 400;
    margin: 0px 0px 10px;
    text-transform: uppercase;
}

h3 {
    font-family: span-light;
    font-size: 35px;
    color: rgb(0, 0, 0);
    font-weight: 400;
    margin: 0px;
    text-transform: uppercase;
}

h4 {
    font-family: span-light;
    font-size: 24px;
    color: rgb(0, 0, 0);
    font-weight: 400;
    margin: 0px;
    text-transform: uppercase;
}

h5 {
    font-family: span-light;
    font-size: 16px;
    color: rgb(0, 0, 0);
    font-weight: 400;
    margin: 0px;
    text-transform: uppercase;
}

h6 {
    font-family: span-light;
    font-size: 14px;
    color: rgb(0, 0, 0);
    font-weight: 400;
    margin: 0px;
    text-transform: uppercase;
}

p {
    color: rgba(0, 0, 0, 0.635);
    font-size: 14px;
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    letter-spacing: 0px;
    margin: 0px;
}

.menuSec {
    padding: 0px;
}

.menuSec img {
    margin: 0px;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0px;
    margin: 0px;
    text-align: center;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
    width: 80%;
    margin: 0 0 0 auto;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: rgb(255, 255, 255);
    padding: 40px 15px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-weight: 500;
}

.menuSec ul li a::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -3px;
    width: 100%;
    height: 2px;
    background: rgb(255, 255, 255);
    transform: translateX(-50%) scaleX(0);
    transition: transform 0.3s ease-in;
}

.menuSec ul li a:hover::before,
.menuSec ul li a.active::before {
    transform: translateX(-50%) scaleX(1);
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: 0.5s;
    color: rgb(255, 255, 255);
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: rgb(0, 0, 0);
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
    padding: 13px 20px !important;
    color: rgb(255, 255, 255) !important;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0px;
}

.menuSec li>ul>li>a::before,
.menuSec li>ul>li>a::after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li ul li a:hover {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0) !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0px;
}

.menuSec ul::before,
.menuSec ul::after {
    content: " ";
    display: none;
}

.menuSec ul::after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}

.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: rgb(0, 0, 0);
    right: 7%;
    width: 230px;
    text-align: left;
    top: 40px;
}

.droopdwon {
    float: left;
}

.droopdwon li:hover li a:hover {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0) !important;
}

.dropdown-menu {
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0px;
    margin: 0px;
    font-size: 1rem;
    color: rgb(33, 37, 41);
    background-color: rgb(255, 255, 255);
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
    position: absolute !important;
    text-align: left !important;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    opacity: 1;
    width: 50px;
    height: 50px;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: rgb(255, 255, 255);
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: rgb(255, 255, 255);
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgb(255, 255, 255);
    background-clip: padding-box;
    border-width: 10px 0px;
    border-style: solid none;
    border-color: transparent currentcolor;
    border-image: initial;
    opacity: 1;
    border-radius: 20px;
    margin: 3px !important;
}

.carousel-caption {
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    left: 0px;
    right: 0px;
    margin: 0px;
    padding: 0px;
    color: rgb(255, 255, 255);
    text-align: left;
    display: flex;
    align-items: flex-end;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.87) 0%, rgba(2, 0, 36, 0.21) 50%, rgba(0, 0, 0, 0.84) 100%);
}

.carousel-indicators li {
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
    border-radius: 100%;
    background: rgb(255, 255, 255);
    width: 12px;
    height: 12px;
    margin: 0px;
}

.carousel-indicators .active {
    margin: 0px;
    background-color: rgb(40, 177, 109);
    width: 10px;
    height: 12px;
}

.top-shipping ul li {
    margin-right: 15px;
}

.top-shipping ul {
    align-items: baseline !important;
}

body.search-open {
    overflow: hidden;
}

.close {
    position: absolute;
    top: 2rem;
    right: 2rem;
    background: none;
    border: 0px;
    font-size: 50px;
    font-weight: 700;
    cursor: pointer;
    padding: 1rem 1.25rem;
    border-radius: 50%;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255, 255, 255);
    width: 50px;
    height: 50px;
    opacity: 1 !important;
}

.close:hover {
    background: rgb(226, 29, 26);
    color: white;
    top: 2rem;
    right: 2rem;
    opacity: 1 !important;
}

.search-box.search-elem {
    margin: 0px;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: rgba(0, 0, 0, 0.69);
    transition: 0.3s ease-in-out;
    transform: scale(0);
}

.search-box.search-elem .inner {
    width: 70%;
    margin: 0px auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    text-align: left;
}

.search-box.search-elem label {
    color: white;
    font-weight: 300;
    font-family: Raleway, sans-serif;
}

.search-box.search-elem button.submit {
    outline: none;
    position: absolute;
    top: 0px;
    right: 15px;
    color: rgb(255, 255, 255);
    width: 171px;
    height: 55px;
    background: rgb(0, 0, 0);
    font-family: Poppins;
    font-size: 22px;
    cursor: pointer;
    border: 0px;
}

.top-cart ul li i {
    margin-right: 13px;
    font-size: 20px;
}

.search-box.search-elem button.submit[disabled] {
    width: 171px;
    height: 55px;
    font-size: 20px;
    color: white;
    background: linear-gradient(to top, rgb(231, 14, 14) 0%, rgb(246, 101, 101) 100%);
    display: inline-block;
}

.search-box.search-elem input[type="text"] {
    padding: 20px;
    height: 55px;
    width: 80%;
    font-size: 32px;
    font-family: Poppins;
    font-weight: 300;
    border-width: medium medium 2px;
    border-style: none none solid;
    border-color: currentcolor currentcolor rgb(226, 29, 26);
    border-image: initial;
    transition: border 0.3s;
    border-radius: 0px;
}

.search-box.search-elem input[type="text"]:focus {
    border-bottom: 2px solid rgb(85, 205, 108);
    box-shadow: none;
}

.search-box.search-elem label.placeholder {
    position: absolute;
    top: 13px;
    left: 2rem;
    font-size: 32px;
    font-weight: 300;
    font-family: Poppins;
    color: rgb(153, 153, 153);
    transition: 0.3s;
}

.search-box.search-elem label.placeholder.move-up {
    top: -25px;
    color: white;
    font-size: 17px;
    font-family: Poppins;
}

.search-box.search-elem.search-open {
    transform: scale(1);
}

.search-btn {
    font-family: Raleway, sans-serif;
    font-size: 0.875rem;
    padding: 0px 10px;
    display: inline-block;
    color: white;
}

.container-fluid {
    padding: 0px 4%;
}

.top-bar-center ul li a {
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    color: rgb(29, 29, 30);
    font-weight: 400;
    display: flex;
    align-items: center;
    gap: 20px;
    transition: all .3s ease-in;
}

.top-bar-center ul li a:hover {
    color: #661633;
    transform: scale(1.10);
}

.top-bar-center ul li a i {
    font-size: 20px;
}

.top-bar-center ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 120px;
}

.header-logo {
    background: rgb(106, 26, 51);
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 195px;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
}

header {
    position: absolute;
    width: 100%;
    z-index: 99;
    border-bottom: 1px solid rgb(96, 93, 95);
}

.topSec {
    background: rgb(255, 255, 255);
    padding: 20px 0px;
}

.top-bar-center ul li {
    position: relative;
}

.top-bar-center ul li::before {
    content: "";
    position: absolute;
    top: 0px;
    right: -50px;
    background: rgb(205, 205, 206);
    width: 1px;
    height: 30px;
}

.top-bar-center ul li:last-child::before {
    display: none;
}

.top-bar-right ul li a {
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(255, 255, 255);
    border: 1px solid rgb(136, 72, 92);
    border-radius: 50%;
    font-size: 14px;
    transition: 0.4s ease-in;
}

.top-bar-right ul li a:hover {
    color: rgb(0, 0, 0);
    border: 1px solid rgb(136, 72, 92);
    background: rgb(255, 255, 255);
    transform: scale(1.01);
}

.top-bar-right ul {
    display: flex;
    align-items: center;
}

.top-bar-right ul li {
    margin-right: -7px;
}

.top-bar-right h6 {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    color: rgb(255, 255, 255);
    font-weight: 500;
}

.top-bar-right {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    position: relative;
    z-index: 99;
}

.top-bar-right::before {
    content: "";
    right: -70px;
    left: 10px;
    top: -20px;
    background: rgb(106, 26, 51);
    position: absolute;
    height: 180%;
    width: 100vw;
    z-index: -1;
}

.themebtn {
    position: relative;
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #000;
    background: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
    padding: 25px 70px;
    overflow: hidden;
    cursor: pointer;
    transition: all .4s ease;
    z-index: 1;
}

.themebtn::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 20px;
    height: 20px;
    background: #661633;
    border-radius: 50%;
    opacity: 0;
    transition: all 0.6s ease;
    z-index: -1;
}

.themebtn:hover {
    color: #fff;
}

.themebtn:hover::before {
    width: 250px;
    height: 250px;
    opacity: 1;
}

.header_btn select {
    background: url("../images/selectarrow.png") 90% center no-repeat rgba(255, 255, 255, 0);
    padding: 0px 30px;
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
    color: rgb(255, 255, 255);
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.header_btn>.selectbox {
    padding: 32px 55px;
    border-left: 1px solid rgba(255, 255, 255, 0.23);
}

.header_btn {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 30px;
}

.main_slider {
    position: relative;
}

.banner_text p {
    color: rgb(142, 142, 143);
    margin-bottom: 50px;
    width: 90%;
}

.banner_text span {
    position: relative;
    width: 80%;
    display: block;
}

.banner_text span::before {
    content: "";
    z-index: 1;
    position: absolute;
    background: rgb(142, 142, 143);
    height: 1px;
    width: 170px;
    top: 50%;
    right: 0px;
}

.bnr_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.bnr_img {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 23%;
    height: 300px;
}

.img-fluid {
    width: 100%;
    height: 880px;
    object-fit: cover;
    object-position: center top;
}

.about {
    padding: 170px 0px;
}

.about_txt h2 span {
    font-size: 40px;
    display: block;
    color: rgb(106, 26, 51);
}

.about_txt>p {
    margin-bottom: 20px;
}

.tagline {
    padding: 5px 20px;
    color: rgb(180, 140, 153);
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-weight: 600;
    font-style: italic;
    display: flex;
    border-left: 5px solid rgb(106, 26, 51);
}

.about_txt ul li {
    font-family: span-light;
    font-size: 14px;
    color: rgb(106, 26, 51);
    text-transform: uppercase;
    position: relative;
    padding-left: 25px;
}

.about_txt ul li::before {
    content: "";
    position: absolute;
    background: url("../images/approve.png") 0% 0% / contain no-repeat;
    width: 17px;
    height: 17px;
    z-index: 1;
    top: 4px;
    left: 0px;
}

.about_txt ul {
    display: flex;
    margin: 30px 0px;
    justify-content: flex-start;
    align-items: center;
    gap: 30px;
}

.themebtn1 {
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: rgb(255, 255, 255);
    background: rgb(106, 26, 51);
    font-weight: 500;
    text-transform: uppercase;
    padding: 20px 50px;
    overflow: hidden;
    border: none;
    cursor: pointer;
    transition: all .4s ease;
    z-index: 1;
}

.themebtn1::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 20px;
    height: 20px;
    background: #000000;
    border-radius: 50%;
    opacity: 0;
    transition: all 0.6s ease;
    z-index: -1;
}

.themebtn1:hover {
    color: #fff;
    box-shadow: 0 0px 25px rgb(0 0 0 / 35%);
}

.themebtn1:hover::before {
    width: 250px;
    height: 250px;
    opacity: 1;
}

.about_txt {
    padding: 0px 40px;
}

.about_img {
    position: relative;
    z-index: 99;
    height: 750px;
}

.about_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.services_heading {
    text-align: center;
    margin-bottom: 30px;
}

.services_heading h2 {
    color: rgb(255, 255, 255);
}

.services_heading p {
    color: rgb(183, 147, 157);
}

.service_txt h3 {
    font-size: 25px;
    text-transform: capitalize;
    font-weight: 400;
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
}

a.service_location {
    color: rgb(80, 81, 70);
    font-size: 13px;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    gap: 10px;
}

span.service_price {
    color: rgb(106, 26, 51);
    font-size: 13px;
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    display: block;
}

ul.service_info span {
    color: rgb(166, 166, 166);
    font-size: 12px;
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    display: block;
}

ul.service_info {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgb(204, 215, 214);
    margin: 30px 0px;
    flex-wrap: nowrap;
}

ul.service_info li {
    padding: 0px 35px 10px 0px;
    border-right: 1px solid rgb(204, 215, 214);
}

ul.service_info li:last-child {
    border-right-width: medium;
    border-right-style: none;
    border-right-color: currentcolor;
}

a.sbtn1 {
    color: rgb(106, 26, 51);
    font-size: 12px;
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    display: block;
    text-transform: uppercase;
    text-decoration: underline;
}

a.sbtn2 {
    color: rgb(178, 178, 178);
    font-size: 12px;
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    display: block;
    text-decoration: underline;
}

ul.service_btns {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.service_txt h3::before {
    content: "";
    position: absolute;
    bottom: 0px;
    right: 0px;
    background: rgb(204, 204, 204);
    width: 60%;
    height: 1px;
}

.service_main {
    margin: 10px;
    border: 5px solid rgb(255, 255, 255);
    transition: 0.3s ease-in;
}

.service_txt {
    padding: 20px 0px 20px 20px;
}

a.service_location i {
    font-size: 17px;
}

.service_img {
    height: 230px;
}

.service_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.services {
    position: relative;
    padding: 180px 0px 100px;
    margin-top: -230px;
}

.services::before {
    content: "";
    position: absolute;
    top: 0px;
    background: url("../images/service-bg.jpg") center center / cover no-repeat;
    height: 560px;
    width: 100%;
}

.services::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background: rgba(106, 26, 51, 0.89);
    height: 560px;
    width: 100%;
}

.services .container {
    position: relative;
    z-index: 2;
}

.service_main:hover {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 7px 25px;
    transform: scale(1.03);
}

/* services */

/* Your Gateway to the NC500 */

.gateaway {
    position: relative;
    padding: 175px 0px;
    background: url("../images/gateaway-bg.jpg") 0% 10% / cover no-repeat;
    margin: 0px 4%;
    text-align: center;
}

.gateaway::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.76);
    height: 100%;
    width: 100%;
}

.gateaway .container {
    position: relative;
    z-index: 2;
}

.gateaway_txt p {
    width: 96%;
    margin: 0px auto 20px;
    color: rgb(144, 142, 140);
}

.gateaway_txt h2 {
    color: rgb(255, 255, 255);
}

/* Your Gateway to the NC500 */

/* explore the area */

.explore_area_top_img {
    height: 500px;
    position: relative;
}

.explore_area_btm_img {
    height: 150px;
}

.explore_area_top_img img,
.explore_area_btm_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.slider-for .slick-slide {
    margin: 0px 5px;
}

.slider-nav .slick-slide {
    opacity: 1;
    margin: 0px 5px;
}

.explore_area_btm {
    margin-top: 40px;
    overflow: hidden;
}

.explore_txt h2 {
    color: rgb(255, 255, 255);
    font-size: 39px;
    border-bottom: 1px solid rgb(116, 41, 65);
    padding-bottom: 15px;
    position: relative;
}

.explore_txt h2::before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: rgb(185, 135, 118);
    width: 20px;
    height: 1px;
}

.explore_txt p {
    color: rgb(199, 170, 179);
    font-weight: 400;
    font-size: 12px;
    margin-top: 20px;
}

.explore_txt {
    position: absolute;
    background: rgb(106, 26, 51);
    bottom: 0px;
    right: 0px;
    height: 56%;
    width: 43%;
    z-index: 99;
    padding: 30px 40px;
}

/* explore the area */

/* why chooose us */

.wcu_txt h2 span {
    display: block;
    font-size: 19px;
    color: rgb(106, 26, 51);
}

.wcu_txt p {
    margin-bottom: 20px;
}

.wcu_txt ul {
    column-count: 2;
    margin: 30px 0px 10px;
}

.wcu_txt ul li {
    font-family: span-light;
    font-size: 14px;
    color: rgb(106, 26, 51);
    text-transform: uppercase;
    position: relative;
    padding-left: 25px;
    margin-bottom: 20px;
}

.wcu_txt ul li::before {
    content: "";
    position: absolute;
    background: url("../images/approve.png") 0% 0% / contain no-repeat;
    width: 17px;
    height: 17px;
    z-index: 1;
    top: 4px;
    left: 0px;
}

.wcu_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

.wcu_img {
    height: 550px;
}

.wcu_txt {
    background: rgb(243, 239, 230);
    padding: 50px 95px;
    position: relative;
    z-index: 3;
}

.wcu .container-fluid {
    padding: 0px;
}

section.wcu {
    background: #1d1d1d;
}

/* why chooose us */

/* Make an Enquiry */

.enquiry {
    background: #1d1d1d;
    padding: 100px 0 90px;
}

.enquiry_left form input,
.enquiry_left form textarea,
.enquiry_left form select {
    border: 1px solid #4a4a4a;
    padding: 20px 15px;
    width: 100%;
    background: transparent;
    color: #fff;
    font-size: 14px;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    margin-bottom: 10px;
}

.enquiry_left form input::placeholder,
.enquiry_left form textarea::placeholder,
.enquiry_left form select {
    color: #7f7f7f;
}

.enquiry_left form textarea {
    height: 150px;
    resize: none;
}

.enquiry .container-fluid {
    padding: 0 8%;
}

.enquiry_right h2 {
    color: #fff;
}

.enquiry_right p {
    color: #7f7f7f;
    margin-bottom: 40px;
    width: 85%;
}

.eq_txt span,
.eq_txt a {
    color: #fff;
    font-size: 14px;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    display: block;
}

.eq_icon {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    border: 1px solid #4f4f4f;
    color: #fff;
    background: #1d1d1d;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease-in;
}

.enquiry_right ul li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 30px;
    margin-bottom: 40px;
    position: relative;
}

.enquiry_right ul {
    position: relative;
}

.enquiry_right ul::before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 25px;
    background: #4f4f4f;
    width: 1px;
    height: 100%;
}

.map iframe {
    height: 175px;
    width: 100%;
    filter: invert(1) brightness(0.5) grayscale(1);
}

.enquiry_right {
    padding: 0 40px;
}

/* Make an Enquiry */

/* footer start */

.ftr_top {
    padding: 75px 0;
    background: #6a1a33;
}

.ftr_top_heading h2 {
    color: #ffffff;
    font-size: 68px;
    margin-bottom: 0;
}

.ftr_email input {
    width: 100%;
    background: #4f192c;
    border: 1px solid #90586a;
    border-radius: 30px;
    padding: 15px 160px 15px 25px;
    color: #fff;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
}

.ftr_email input::placeholder {
    color: #ffffff;
}

.ftr_email form {
    width: 73%;
    position: relative;
    margin: 0 0 0 auto;
}

.ftr_email button {
    position: absolute;
    top: 0;
    right: 0;
    font-family: 'Montserrat';
    font-size: 16px;
    background: #ffffff;
    border: 1px solid #ffffff;
    color: #000;
    font-weight: 500;
    padding: 15px 30px;
    border-radius: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all .3s ease-in;
}

.ftr_email button:hover {
    border: 1px solid #90586a;
    background: #000000;
    color: #ffffff;
}

.ftr_mid {
    background: #1d1d1d;
    border-top: 1px solid #4a4a4a;
    border-bottom: 1px solid #4a4a4a;
}

.ftr_mid h5 {
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 30px;
}

.contact_links ul li a span {
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
    display: block;
    transition: all .3s ease-in;
}

.contact_links ul li a span:hover {
    text-decoration: underline;
    transform: translateX(10px);
}

.contact_links ul li a i {
    color: #ffffff;
    font-size: 22px;
}

.contact_links ul li a,
.contact_links ul li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
}

.contact_links {
    padding: 100px 0px;
    height: 100%;
}

.contact_links.phone {
    padding: 100px 60px;
    border-right: 1px solid #4b4b4b;
}

.contact_links.email {
    padding: 112px 50px;
    border-right: 1px solid #4b4b4b;
    border-left: 1px solid #4b4b4b;
}

.ftr_btm ul li a {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    color: #616161;
    font-weight: 400;
}

.ftr_btm ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}

.footer-btm {
    padding: 20px 0;
    background: #1d1d1d;
}

.copy_right p {
    color: #5f5f5f;
    margin-bottom: 0;
    text-align: center;
}

a.newsletterno {
    font-family: 'span-light';
    color: #fff !important;
    font-size: 30px;
}

.newsletter {
    text-align: center;
    padding-left: 50px;
}

a.rqstaform {
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    color: #616161;
    font-weight: 500;
    display: block;
    margin-top: 35px;
    border-radius: 5px;
    padding: 15px 0px;
    border: 1px solid #616161 !important;
    transition: all .3s ease-in;
}

a.rqstaform:hover {
    background: #fff;
    color: #000;
}

/* footer end */

/* testimonial */

.testimonial {
    position: relative;
    padding: 80px 0;
    overflow: hidden;
}

.testimonial_heading {
    text-align: center;
    margin-bottom: 30px;
}

.main-testimonial-slider {
    z-index: 2;
    max-width: 860px;
    margin: 0 auto;
}

.testimonial-card {
    display: flex;
    align-items: flex-start;
    background-color: #ffffff;
    box-shadow: 0 0px 30px rgba(0, 0, 0, 0.08);
    padding: 0 50px 50px 0;
    border-radius: 5px;
    margin: 15px;
}

.testimonial-card .main-img {
    width: 125px;
    height: 125px;
    object-fit: cover;
    border-radius: 5px;
    margin-right: 50px;
}

.testimonial-card h4 {
    margin-top: 50px;
    margin-bottom: 5px;
    font-size: 23px;
}

.designation {
    color: #666;
    font-size: 14px;
    margin-bottom: 30px;
}

.stars {
    color: #f39f1e;
    font-size: 14px;
}

.count {
    color: #000000;
    font-size: 18px;
    font-family: span-light;
}

.avatar-nav-slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.nav-img-wrap {
    position: absolute !important;
    width: 70px;
    height: 70px;
    cursor: pointer;
    pointer-events: auto;
    opacity: 1;
    transition: all 0.4s ease;
}

.nav-img-wrap.slick-current {
    opacity: 1;
}

.nav-img-wrap img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    border-radius: 5px;
}

.pos-1 {
    top: -45%;
    left: 0%;
    height: 50px;
    width: 60px !important;
    border-radius: 5px;
}

.pos-2 {
    top: 10%;
    left: -25%;
    width: 100px !important;
    height: 90px;
    border-radius: 5px;
}

.pos-3 {
    bottom: 0%;
    left: -5%;
    width: 70px !important;
    height: 60px;
    border-radius: 5px;
}

.pos-4 {
    top: -41%;
    right: -10%;
    width: 80px !important;
    height: 70px;
    border-radius: 5px;
}

.pos-5 {
    top: 5%;
    right: -24%;
    width: 100px !important;
    height: 90px;
    border-radius: 5px;
}

.avatar-nav-slider .slick-list,
.avatar-nav-slider .slick-track {
    overflow: visible !important;
    height: 100%;
    width: 100% !important;
    transform: none !important;
}

.rating {
    display: flex;
    align-items: center;
    margin-top: 30px;
    gap: 15px;
}

@keyframes organicFloat {
    0% {
        transform: translate(0, 0) rotate(0deg);
    }

    33% {
        transform: translate(5px, -10px) rotate(2deg);
        /* Thoda right aur upar */
    }

    66% {
        transform: translate(-5px, -5px) rotate(-2deg);
        /* Thoda left aur rotate */
    }

    100% {
        transform: translate(0, 0) rotate(0deg);
    }
}

.nav-img-wrap img {
    animation: organicFloat 6s ease-in-out infinite;
    transition: all 0.4s ease;
}

.pos-1 img {
    animation-delay: 0s;
    animation-duration: 7s;
}

.pos-2 img {
    animation-delay: 1s;
    animation-duration: 6s;
}

.pos-3 img {
    animation-delay: 2s;
    animation-duration: 8s;
}

.pos-4 img {
    animation-delay: 0.5s;
    animation-duration: 7.5s;
}

.pos-5 img {
    animation-delay: 1.5s;
    animation-duration: 6.5s;
}

/* testimonial */

html,
body {
    overflow-x: hidden !important;
}

.service_txt {
    padding: 20px 0px 20px 20px;
    background: #fff;
}